#container .sub_vb_area{width:100%; height: 180px;background: url("../img/main/vb_bg.jpg");position: relative;}
.sub_vb_area .sub_vb{width: 1010px; padding: 0 20px; margin: 0 auto;position: relative;}
.sub_vb_area .sub_vb .vb_text{padding-top: 30px; width: 50%; float: right;padding-right: 20px;text-align: right;}
.sub_vb .vb_text h1{font-size: 48px; color: #336699;}
.sub_vb .vb_text h1 .tit{font-size: 36px;}
.sub_vb .vb_text p{font-size:14px; color: #666; }

.sub_vb .vb_img_area{position: absolute; top: 20px;width:230px; height: 205px;background: url("../img/sub/sub_img01.png")no-repeat left;padding-left: 20px;overflow: hidden;}
.sub_vb .vb_img_area .vb_img{width: 215px; height: 190px; position: absolute;top: 0;left: 30px; overflow: hidden;}

/*location*/
.location{width: 1010px; padding: 0 20px; margin: 0 auto; height: 60px;}
.location .p_nav{float: right; text-align: left;line-height:60px; font-size:11px; color: #333; /*padding-right:20px;*/}
.location .p_nav span{padding: 0 5px;}
.location .p_nav strong{color:#ff8a00;font-weight:400;}
.location .p_nav img{padding: 0 2px 3px 0;}

/*tab*/
.tabs { position:relative; width:1010px; margin:0 auto; overflow:hidden; border-bottom:1px solid #ddd; margin-top:30px; margin-bottom:40px; }
.tabs h2.tit02 { position:absolute; font-size:28px; color:#336699; font-weight: bold; }
.tabs nav { height:40px; float:right; }
.tabs nav li { float:left; border-left:1px solid #ddd; border-top:1px solid #ddd; height:40px; }
.tabs nav li:last-child { border-right:1px solid #ddd;  }
.tabs nav li a { color: #336699; display: block; font-size:14px; line-height:40px; padding:0px 19px; font-weight:bold; white-space: nowrap; }
.tabs nav  li a:hover { color:#fff; background:#336699; }
.tabs nav li a.on { color:#fff; background:#336699;}

/*제품 다운로드*/
.downloadBtn { position:relative; text-align:right; height:30px; }
.downloadBtn a{color: #333; padding: 5px 10px; width: 100px; height: 30px;background: url("../img/sub/down_bg.jpg")no-repeat;color: #fff;font-weight: bold;}

/*제품 도면*/
.plan_area { position:relative; height:300px;  margin-bottom: 30px;}
.plan_area .plan_img {float:left; width:500px; height:300px; overflow: hidden;}
.plan_area .Txt_area { position:relative; float:right; width:480px; height:300px; }
.plan_img .plan_img_Lbox {width:378px; height:298px; border:1px solid #ddd;overflow:hidden;margin-right:10px; float:left;}
.plan_img .plan_img_Lbox img{display:block; margin:0 auto;}
.plan_img .plan_img_Sbox {width:100px; overflow:hidden;float:right;}
.plan_img .plan_img_Sbox li{width:98px; height:78px; border:1px solid #ddd;margin-bottom:10px;overflow:hidden;}

.Txt_area .product_N { padding-left: 80px; }
.Txt_area .product_N p{font-size:14px; font-weight: bold; color: #336699;}
.Txt_area .product_N p span{font-weight: 300; color:#3f3f3f;}

/*제품 테이블*/
.table_area { width:980px; margin: 0 auto;position: relative;}
.table_area table { width:980px;}
.table_area .plan_tb{border-top: 2px solid #336699; border-bottom: 2px solid #336699;font-weight: bold;}
.table_area .plan_tb thead .fr01{ font-size: 13px; font-weight: bold; background: #f8fafb;text-align: center; color: #336699;line-height: 35px;}
.table_area .plan_tb thead .fr01 td{border-left: 1px solid #336699;border-bottom: 1px solid #336699; vertical-align: middle;font-weight: bold;}
.table_area .plan_tb thead .fr01 td.br { line-height:20px; }
.table_area .plan_tb thead .fr01 td.br2 { line-height:25px; }
/* .table_area .plan_tb  thead .fr01 td:first-child{border-left: 0;} */
.table_area .plan_tb  thead .fr01 .fst_td{border-left:0;}
.table_area .plan_tb tbody tr{line-height: 32px; border-bottom: 1px dotted #ddd;}
.table_area .plan_tb tbody td{border-left: 1px solid #336699;font-size: 12px; color: #525252;text-align: center;}
.table_area .plan_tb tbody td a{color:#525252; display:block;}
.table_area .plan_tb tbody td img{width: 18px; height: 18px;}
.table_area .plan_tb tbody td:first-child{border-left:0;}

/* 제품팝업 */
.pop_page{width:980px; height:400px; margin:0 auto; position:relative;background:url("../img/sub/pop02.png")no-repeat;padding:0 10px; }
.pop_page .S_tit{position:absolute; bottom:10px; left:10px; font-size:12px; color:#fff;}
.pop_page .Tit_area{width:980px; height:100px;}
.pop_page .Tit_area h3{font-size:40px; padding:60px 0 0 10px; color:#336699;}
.pop_page .Tit_area h3 span{font-size:35px; color:#666;}
.pop_page .close_btn{position:absolute; bottom:8px; right:10px; }
.pop_page .close_btn a{color:#fff; font-size:16px;padding:5px 10px;}

/*게시판 LIST*/
.brd_tit_area { width:980px; height:200px; position: relative;/*text-align: right;*/}
.brd_tit_area h3{position:absolute; top:30px; left:130px;color: #0b375d;font-size: 18px;}
.brd_tit_area h3 span{color:#727272; font-size: 14px; }
.brd_tit_area .ntc_txt{margin-top:20px;}
.brd_tit_area .brd_search{margin-top: 155px; float:right;}
.brd_tit_area .brd_search select{height: 32px;width: 80px;}
.brd_tit_area .brd_search input{height: 26px; width: 200px; margin-right:5px;}
.brd_tit_area .brd_search a{display: inline-block;margin-left: -5px;}
.brd_tit_area .tit_img{float:left;}

.brd_table { width:980px; line-height: 40px; border-top: 2px solid #336699; font-size: 14px;text-align: center;}
.brd_table .first_tr { background: #f8f8f8; font-weight: bold;color: #626262;}
.brd_table a{color: #626262;}
.brd_table th{color: #336699}
.brd_table tr{border-bottom: 1px solid #ddd;}
.brd_table .ntc_t{text-align: left; text-indent: 10px;}

.brd_page { width:980px; height: 37px; text-align: center;margin-top: 30px;}
.brd_page li{display: inline-block;}
.brd_page .oN{color: #336699;}
.brd_page a{font-size: 14px; color:#6e6e6e; font-weight: bold;padding: 5px;}
.brd_page a:hover{color: #336699;}
.brd_page a.oN{color: #336699;}
.brd_btn{position: absolute; right: 0; bottom: 0;}
.brd_btn a{color: #fff; background: #336699; padding: 8px 15px;font-weight: bold;}
.brd_btn a:hover{color: #336699; background: #fff; border: 1px solid #336699;}

.brd_page .rightBtn { position:absolute; margin:0; right:10px; }
.brd_page .rightBtn a { font-size:12px; color:#333; padding:5px 10px; height:30px; background:url("../img/sub/down_bg.jpg")no-repeat; color:#fff; font-weight:bold; }

/* 게시판 VIEW */
.brd_view { border-top:2px solid #336699; border-bottom:1px solid #5d5d5d;}
.brd_view thead th { padding:14px 0 12px 0; min-height:20px; font-size:14px; color:#111; background:#f5f5f5; padding-left:30px; text-align:left; }
.brd_view tbody td { padding:10px 0 10px 30px; min-height:17px; font-size:13px; color:#111; text-align:left; border-top:1px solid #ddd;}
.brd_view tbody td.viewDate { text-align:right; padding-right:30px; }
.brd_view tbody td .thTxt { display:inline-block; padding-right:20px; }
.brd_view tbody td.viewContent { padding:0; width:760px; line-height:24px; font-size:13px; font-weight:normal; }
.brd_view tbody td.viewContent .cont { padding:30px; color:#333; font-weight:normal; line-height:24px; }

/* 게시판 WRITE */
.brd_write { border-top:2px solid #336699; border-bottom:1px solid #5d5d5d; font-size:13px; }
.brd_write tbody th { padding: 9px 0; border-bottom: 1px solid #ccc; background-color:#f5f5f5;  color:#111; }
.brd_write th.thType { padding-left:30px; text-align:left; }
.brd_write th.thType2 { padding-left:30px; text-align:left; border-left:1px solid #ccc; }
.brd_write th, .brd_write td { vertical-align:middle;}
.brd_write tbody td { padding:9px 15px;border-left:1px solid #ccc; border-bottom:1px solid #ccc !important; background:#fff; letter-spacing:-1px;}
.brd_write td .titleInput { width:100%; }
.brd_write td .contTxtarea { margin-top:5px; width:100%; height:248px; border: 1px solid #cdcdcd; }

/* 첨부파일 */
.file_input_textbox { float:left; padding:3px 3px 2px; height:19px; border:1px solid #cdcdcd; background:#fff; width:80%; }
.file_input_div { position:relative; width:100px; height:27px; overflow:hidden; }
.file_input_button { padding:5px 20px; position:absolute; background-color:#555; color:#fff; border:none; cursor:pointer; }
.file_input_hidden { width:100%; font-size:20px; position:absolute; opacity:0; cursor:pointer; }

/* 버튼정렬 */
.centerBtn { margin:20px 0 40px; text-align:center;}
.centerBtn a {color:#333; padding:5px 10px; height:30px; background:url("../img/sub/down_bg.jpg")no-repeat; color:#fff; font-weight:bold; }

/* 오시는길 */
.Map_area { position:relative; width:980px; margin:0 auto;}
.Map_area .Map_add_area{float:left; width:270px; /*text-indent:16px;*/ }
.Map_area .Map_add_area img{position:absolute; top:300px; /*left:10px;*/ }
.Map_area .Map_add_area .address{font-size:16px; color:666; font-weight:bold; padding-bottom:20px;}
.Map_area .Map_add_area .Tel{font-size:14px; color:999; font-weight:400;padding-bottom:8px;}
.Map_area .Map_add_area .Fax{font-size:14px; color:999; font-weight:400;}
.Map_area .Map_area{float:right; width:700px;height:500px;border:1px solid #ddd;overflow:hidden }


/* 제품카다로그 */
.catalogue_area { width:980px; position:relative;}
.catalogue_area .catalogue_img{width:980px; height:700px;}
.catalogue_area .catalogue_img li{float:left;  margin:0 20px;border:1px solid #ddd; overflow:hidden;width:478px;height:670px;}
.catalogue_area .catalogue_img li:last-child{margin:0;}
.catalogue_area .catalogue_img li:first-child{margin-left:0;}
.catalogue_area  .catalogue_btn { height:30px;text-align:right;position:relative; }
/* .catalogue_area  .catalogue_btn p{width:100px; float:right; text-align:center;} */
.catalogue_area  .catalogue_btn a{text-align:center;height:30px;color:#fff; font-size:12px; font-weight:bold;padding:5px 10px; background:url("../img/sub/down_bg.jpg")no-repeat; }
 
/* 생산설비 */
.technology { position:relative; width:980px; margin:0 auto;height:620px;}
.technology .produce_area { float:left; }

.technology .tech_area{float:right; width:375px;}
.technology dl dt{font-size:16px; color:#ff8400;font-weight:bold; text-indent:16px;margin-bottom:10px;}
.technology .tech_area dt{text-indent:25px;}
.technology .produce_area dl .produce_box { width:580px; line-height:35px; font-size:14px; text-align:center;
	/*border-left:5px solid #e9e9e9; border-right:5px solid #e9e9e9;*/border-bottom:5px solid #e9e9e9;}
.produce_box .fst_tr{background:#e9e9e9; font-weight:bold; color:#4a4a4a; border-bottom:none;}
.produce_box .fst_tr td{border-right:none;}
.produce_box tr{border-bottom:1px dotted #ddd;}
.produce_box .bg_color{background:#f8f8f8;}
.produce_box td{border-right:1px solid #e9e9e9; color:#525252;}
.produce_box td:last-child{border-right:none;}
.technology .tech_area img{width:190px; height:160px; border:1px solid #ddd; overflow:hidden;float:left;margin-bottom:20px;}
.technology .tech_area .tech_txt{padding-top:30px;  text-align:left;float:right; width:140px;}
.technology .tech_area .tech_txt .year{font-size:15px; color:#4faee5; font-weight:bold; padding-bottom:10px;}
.technology .tech_area .tech_txt p{font-size:13px; color:#525252;font-weight:300;}
.technology .tech_area li{height:160px;padding-bottom:45px;border-left:1px solid #ddd; padding-left:25px;}
.technology .tech_area li:last-child{padding-bottom:0;}

/* 인사말 */
.Ceo_message_area { width:980px;margin:0 auto;line-height:24px;font-size:14px; color:#666;position:relative;height:1150px; }
.Ceo_message_area .Cm_tit{text-align:left;}
.Ceo_message_area .Cm_tit p{font-size:16px; color:#6b6b6b;padding-bottom:50px;}
.Ceo_message_area .Cm_tit h3{font-size:20px; color:#164370;}
.Ceo_message_area .Cm01{ margin-bottom:30px;padding-top:50px; background:url("../img/sub/company04_bg01.gif")no-repeat right bottom 30px; text-align:left; width:980px; height:280px;}
.Ceo_message_area .Cm02{background:url("../img/sub/company04_bg02.gif")no-repeat ;  width:1010px;height:300px;font-size:14px; color:#666;margin-bottom:40px; }
.Ceo_message_area .Cm02 .Cm_right{float:right; width:650px;}
.Ceo_message_area .Cm02 .Cm_right .tit3{margin-top:30px;}
.Ceo_message_area .Cm_tit01 { font-size:16px; color:#ff7200; font-weight:bold; }
.Ceo_message_area .Ceo_name{position:absolute; bottom:320px; right:0;}
.Ceo_message_area .bottom_img{margin-top:120px;}

/* 회사개요 */
.summary_area{width:980px;position:relative;}
.summary_area .earth{position:absolute; right:0; top:9px;}
.summary_area h4{font-size:18px; color:#666; font-weight:bold;padding-bottom:20px;}
.summary_area h4 span{ color:#336699;}
.summary_area p{font-size:14px; color:#666; font-weight:400; line-height:24px;}
.summary_area .sum_tb{line-height:35px;font-size:14px;color:#666;margin:30px 0;}
.summary_area .sum_tb th{background:#f9f9f9; font-weight:bold;text-align:center;border:1px solid #ddd;}
.summary_area .sum_tb td{font-weight:400;padding-left:20px;border:1px solid #ddd;} 

/* 인증현황 */
.content .cot .Cer_Tit_area{width:980px;height:120px;position:relative;}
.Cer_Tit_area h3{position:absolute; top:10px; left:150px;font-size:18px; color:#336699; font-weight:bold; line-height:24px;}
.Cer_Tit_area .tit_img{float:left;}

.content .cot .certification{width: 980px;/* height: 700px; */padding-top:10px;}
.certification li{margin-left: 33px; overflow: hidden;font-size: 16px; color:#464646; float: left;margin-bottom: 30px;border:1px solid #ddd; box-shadow:1px 1px #ddd;}
.certification .first_c{margin-left: 0;}
.certification .c_img{width:200px; height: 280px;padding: 9px;overflow:hidden;}
.certification li img{ display: inline-block; margin: 0 auto;}
.certification .c_txt{text-align: center;font-size: 16px; color: #464646;background:#f8f8f8;height:50px;border-top:1px dashed #ddd;}
.certification .c_txt a{display:block; color:#464646;}
.certification .c_txt span{font-size: 14px; color: #757575;}

/* 인증현황 팝업 */
.certify_Pop_area{width:480px; height:680px; padding:10px; margin:0 auto;background:url("../img/sub/pop04.png")no-repeat;position:relative;}
.certify_Pop_area .certifi_tit_area{height:50px; padding:0 40px 10px 40px; margin:0 auto;position:relative;}
.certify_Pop_area .certify_Pop_Tit{font-size:18px; color:#336699; font-weight:bold;position:absolute; top:20px; left:100px;}

.certify_Pop_area .certifi_img{width:400px; height:560px; overflow:hidden; margin: 0 auto;display:block; border:1px solid #ddd;margin-top:10px;}
.certify_Pop_area .close_btn{position:absolute; bottom:8px; right:10px; }
.certify_Pop_area .close_btn a{color:#fff; font-size:16px;padding:5px 10px;}
.certify_Pop_area .S_tit{position:absolute; bottom:10px; left:10px; font-size:12px; color:#fff;}


/* 회사연혁 */
.History_area{width:980px; position:relative;height:700px;}
.History_area .left_history{float:left; width:650px;  position:relative;}
.History_area .right_history{float:right; width:300px;height:480px; 
								background:url("../img/sub/company03_R02.jpg")no-repeat bottom;position:relative;}
.History_area .history_Tit_area{width:980px; height:100px; position:relative;}
.History_area .history_Tit_area p{font-size:18px; color:#336699; font-weight:bold; line-height:24px;position:absolute; left:110px; top:10px;}

.History_area .left_history .history_tb{width:650px; line-height:50px;border-top:1px solid #336699;text-align:center;}
.left_history .history_tb tr{border-bottom:1px dotted #ddd;}
.left_history .history_tb th{font-size:20px;  color:#2291d1; background:#f8f8f8;}
.left_history .history_tb td{font-size:14px;font-weight:bold; color:#424242;}
.left_history .history_tb  .history_txt{color:#666; font-weight:400;text-align:left;padding-left:20px;}















